.mfp-content {
	display:none;
}

/* Default Preloader  */

.mfp-preloader
{
	animation: rotateplane 1.2s infinite ease-in-out;
	background-color: white;
	display: none;
	height: 30px;
	margin: 0 auto !important;
	opacity: 0.65;
	webkit-animation: rotateplane 1.2s infinite ease-in-out;
	width: 30px;
}

@-webkit-keyframes rotateplane
{
	0%
	{
		webkit-transform: perspective(120px);
	}
	50%
	{
		webkit-transform: perspective(120px) rotateY(180deg);
	}
	100%
	{
		webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
	}
}
@keyframes rotateplane
{
	0%
	{
		transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	}
	50%
	{
		transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
	}
	100%
	{
		transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
	}
}
.mfp-close
{
	cursor: pointer;
}

/* New Custom Loader from css3-loading-animation-loop */

.ball-preloader {
	position: fixed;
	top:50%;
	width:auto;
	text-align:center;
	left:8px;
	right:8px;
	z-index:1044;
	display:none;
}

.ball {
	background-color: rgba(0,0,0,0);
	border:5px solid #02DD39;
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #387A41;
	width:50px;
	height:50px;
	margin:0 auto;
	-moz-animation:spin .5s infinite linear;
	-webkit-animation:spin .5s infinite linear;
	box-sizing: initial;
}

.ball1 {
	background-color: rgba(0,0,0,0);
	border:5px solid #F9CE1D;
	opacity:.9;
	border-top:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #387A41; 
	width:30px;
	height:30px;
	margin:0 auto;
	position:relative;
	top:-50px;
	-moz-animation:spinoff .5s infinite linear;
	-webkit-animation:spinoff .5s infinite linear;
	box-sizing: initial;
}

@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}
